Skip to main content
POST
Get task result

Response result

The status has the following values: 1.waiting: Tasks waiting to be executed 2.success: The task has been successfully executed 3.executing: Task in progress 4.fail: Task execution failed 5.invoking: Task in progress

Body

application/json

Request parameters for obtaining task results

taskIds
string[]
required

taskId list

Maximum array length: 50

Response

200 - */*

OK

Unified return structure for response results

code
integer<int32>

Response status code

Example:

200

message
string

Response message

data
object[]

Response result

traceId
string

Response traceId